
We provide examples for major input files and configuration files.
If you are interested in more data, please, send an email to: tamas@hegelab.org

# Equilibrium simulations

## 6HIJ
dir: `equilibrium_md_6hij`

* Input pdb for CHARMM-GUI: `6hij_cln.pdb`
* Output pdb file as an example (a lipid bilayer and water are included): `step5_charmm2gmx.pdb`
* Input files for gromacs: `*mdp`
similar mdp files were used in all simulations (time steps may differ, as indicated in Table S1)

## 6HCO
dir: `equilibrium_md_6hco`

* Input pdb for CHARMM-GUI: `6hco_cln.pdb`

## 6HCO with uric acids
dir: `equilibrium_md_6hco_uricacids`

* Input gro file for simulations: `6hco_uricacids_input.gro`
Bilayer, water, uric acid are included
Resname for uric acid: LIG

## 6HZM
dir: `equilibrium_md_6hzm`

* Input pdb for CHARMM-GUI: `6hzm_cln.pdb`
* Output pdb: `step5_charmm2gmx.pdb`

## 6HCO-trp with uric acids
dir: `equilibrium_md_6hco_trp_uricacids`

* Input pdb for simulations: `step5_charmm2gmx.pdb`

# Targeted MD simulation
dir: `targeted_md`

* Input dat file for PLUMED: `plumi.dat`
* The target (C-alph and ATP): `target.pdb`
* `gmx mdrun -nt $NSLOTS -pin on -v -deffnm md -gpu_id 0 -nb gpu --plumed plumi.dat`
* Output: `closed_atp_uacid.pdb`

# Metadynamics
dir: `metad`

* Input pdb file for equilibration simulations: `step5_charmm2gmx.pdb`
* GRO files with different velocities are input files for metad simulations
* Input file for PLUMED: `md_0.plumi.dat`
* `gmx mdrun -nt $NSLOTS -pin on  -v -deffnm md_0 -plumed md_0.plumi.dat -gpu_id 0`

# GridMat-MD
file: `gridmat.param`

# Pocket detection

`mdpocket --trajectory_file ../md_4.prot1000.xtc --trajectory_format xtc -f ../oprot.pdb -o mdpocket_md4`
`python ~/sysadmin/src/fpocket/scripts/extractISOPdb.py mdpocket_md4_freq.dx mdp_md4_freq_iso75.pdb 0.75`
`mdpocket --trajectory_file ../md_4.prot1000.xtc --trajectory_format xtc -f ../oprot.pdb \
	 --selected_pocket cluster75_7.pdb -o md_4_cl7_site2 &> out.md4_mdpocket2a &`
